import { http } from '@/utils/http/axios';

export function basicReport(params) {
  return http.request({
    url: '/dash/basicReport',
    method: 'get',
    params,
  });
}

export function basicInfo(params) {
  return http.request({
    url: '/dash/basicInfo',
    method: 'get',
    params,
  });
}
